<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="bruges_food\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="bruges_food\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="bruges_food\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="bruges_food\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="bruges_food\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="bruges_food\resources\media\slidingphotos-16\medium\food-000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\slidingphotos-16\medium\food-000.jpg" />
  <file dest="bruges_food\resources\media\slidingphotos-16\medium\food-001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\slidingphotos-16\medium\food-001.jpg" />
  <file dest="bruges_food\resources\media\slidingphotos-16\medium\food-002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\slidingphotos-16\medium\food-002.jpg" />
  <file dest="bruges_food\resources\media\slidingphotos-16\medium\food-004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\slidingphotos-16\medium\food-004.jpg" />
  <file dest="bruges_food\resources\media\slidingphotos-16\medium\food-005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\slidingphotos-16\medium\food-005.jpg" />
  <file dest="bruges_food\resources\media\slidingphotos-16\medium\food-006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\slidingphotos-16\medium\food-006.jpg" />
  <file dest="bruges_food\resources\media\slidingphotos-16\medium\food-007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\slidingphotos-16\medium\food-007.jpg" />
  <file dest="bruges_food\resources\media\slidingphotos-16\medium\food-009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\slidingphotos-16\medium\food-009.jpg" />
  <file dest="bruges_food\resources\media\slidingphotos-16\medium\food-011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\slidingphotos-16\medium\food-011.jpg" />
  <file dest="bruges_food\resources\media\slidingphotos-16\medium\food-013.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\slidingphotos-16\medium\food-013.jpg" />
  <file dest="bruges_food\resources\media\slidingphotos-16\medium\food-015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\slidingphotos-16\medium\food-015.jpg" />
  <file dest="bruges_food\resources\media\slidingphotos-16\medium\food-016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\slidingphotos-16\medium\food-016.jpg" />
  <file dest="bruges_food\resources\media\slidingphotos-16\medium\food-017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\slidingphotos-16\medium\food-017.jpg" />
  <file dest="bruges_food\resources\media\slidingphotos-16\medium\food-019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\slidingphotos-16\medium\food-019.jpg" />
  <file dest="bruges_food\resources\media\slidingphotos-16\medium\food-021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\slidingphotos-16\medium\food-021.jpg" />
  <file dest="bruges_food\resources\media\slidingphotos-16\medium\food-023.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\slidingphotos-16\medium\food-023.jpg" />
  <file dest="bruges_food\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="bruges_food\slidingphotos-16.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\slidingphotos-16.swf" />
  <file dest="bruges_food\projectthumb.jpg" src="" />
 </files>
</manifest>
